### Method

# Gtk FileDialogget_initial_folder

since: 4.10

#### Declaration [src]

    GFile*
    gtk_file_dialog_get_initial_folder (
      GtkFileDialog* self
    )

#### Description [src]

Gets the folder that will be set as the initial folder in the file chooser dialog.

Available since: 4.10

Gets property | `Gtk.FileDialog:initial-folder`

#### Return value

Type: `GFile`

The folder.

The data is owned by the instance.
The return value can be `NULL`.